PDA

View Full Version : You can't use this version of Mail with this version of Mac OS X




John Greer
Mar 18, 2013, 01:14 PM
Help!

I installed MAC OS X 10.8.3 and after reboot I can no longer use Mail.



vmachiel
Mar 18, 2013, 02:26 PM
It probably didn't install the mail update correctly. Try installing the combo update for 10.8.3 that usally fixes a lot of problems. Find it here:

http://support.apple.com/kb/DL1640?viewlocale=en_US&locale=en_US

John Greer
Mar 18, 2013, 05:43 PM
Thanks. Downloading the update now, and running disk checking (btw - I to that proactively every 2 weeks).

John Greer
Mar 18, 2013, 06:14 PM
That did it!

THANK YOU!!!

vmachiel
Mar 20, 2013, 05:48 AM
That did it!

THANK YOU!!!

Awesome, glad to help:)